
@media only screen and (max-width: 1080px) {
    a {
        font-size: 3rem;
    }

    td {
        font-size: 4rem;
    }
    h6 {
        font-size: 2rem;
    }
   /* table{
        width:100%;
    }*/
    #mainboxL {
        float: none;
        CLEAR: LEFT;
    }

    .migigazou{
        margin-left:71px;
        
    }
}

@media only screen and (min-width: 1081px) {
    #MainHidaliUe {
        float: left;
    }

    #mainboxL {
        float: right;
    }

    .migigazou {
        margin-left: 10em;
    }
}


@A:link {
    color: #006000;
}

A:visited {
    color: #801000;
}

A:active {
    line-height: 1.5;
    border-style: inset;
    background-color: #F0F6F3;
    color: #0FFF90;
    border-bottom: #d6e0c0;
    border-right: #d6e0c0;
}

A:hover {
    color: #90F030;
}
